Package: qviaggiatreno

Scenario: cross_unstable_main_amd64
Date: 2019-10-13 05:00:03

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:qviaggiatreno (2013.7.3-9) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING

Architectures: ppc64el

Summary: conflict between libsqlite3-0:$build and libsqlite3-0:$host

src:qviaggiatreno (2013.7.3-9) [PTS] [ctrl]
   ↓ libglib2.0-dev
libglib2.0-dev (2.62.1-1) [PTS] [ctrl]
   ↓ libglib2.0-dev-bin (= 2.62.1-1)
libglib2.0-dev-bin (2.62.1-1) [PTS] [ctrl]
   ↓ python3-distutils
python3-distutils (3.7.5~rc1-1) [PTS] [ctrl]
   ↓ python3:amd64 (>= 3.7.1-1~)
python3 (3.7.5-1) [PTS] [ctrl]
   ↓ python3.7:amd64 (>= 3.7.5~rc1-1~)
python3.7 (3.7.5~rc1-2) [PTS] [ctrl]
   ↓ libpython3.7-stdlib:amd64 (= 3.7.5~rc1-2)
libpython3.7-stdlib (3.7.5~rc1-2) [PTS] [ctrl]
   ↓ libsqlite3-0:amd64 (>= 3.7.15)
   ↓ libsqlite3-dev
libsqlite3-dev (3.30.0-1) [PTS] [ctrl]
   ↓ libsqlite3-0 (= 3.30.0-1)
libsqlite3-0:$build (3.30.1-1) [PTS] [ctrl]
libsqlite3-0:$host (3.30.0-1) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:qviaggiatreno (2013.7.3-9) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING